UbuntuUpdates.org

Package "gst-plugins-bad1.0"




Name: gst-plugins-bad1.0

Description:

This package is just an umbrella for a group of other packages, it has no description.
Description samples from packages in group:

  • GObject introspection data for the GStreamer libraries from the "bad" set
  • GStreamer OpenCV plugins
  • GStreamer plugins from the "bad" set
  • GStreamer helper programs from the "bad" set

Latest version: *DELETED*
Release: hirsute (21.04)
Level: proposed
Repository: universe

Links



Other versions of "gst-plugins-bad1.0" in Hirsute

Repository Area Version
base universe 1.18.4-1ubuntu1
PPA: Ubuntu-desktop ppa 1.18.4-1ubuntu1

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: *DELETED* 2021-04-13 16:06:45 UTC
No changelog for deleted or moved packages.

Version: 1.18.4-1ubuntu1 2021-04-13 11:07:18 UTC

  gst-plugins-bad1.0 (1.18.4-1ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Stop installing camerabin2 basecamerabin jpegformat - plugins which have
      moved to -good.
    - Provide gstreamer-plugins-bad-1.0.pc with Requires on
      gstreamer-plugins-good-1.0 - the package we've moved the referenced
      library to. This maintains compatibility with upstream software and
      other distributions.
    - Don't build the opencv binary packages on i386, avoiding a large tree
      of numeric-related dependencies for a binary package it's not required
      to support.

 -- Sebastien Bacher <email address hidden> Mon, 12 Apr 2021 11:23:20 +0200




About   -   Send Feedback to @ubuntu_updates